
Foreman - Feature #17878

Add DNS CNAME entry for nsupdate

12/29/2016 12:58 PM - Guilherme  Maluf Balzana

Status: Rejected   

Priority: Normal   

Assignee: Guilherme  Maluf Balzana   

Category: DNS   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

DNS managed by Foreman should be able to assign aliases for hosts.

Smart-proxy API currently support DNS CNAME entries for DNSCMD only.

This feature should able CNAME support on dnsupdate DNS provider and make it possible to assign more then one CNAME to a

host

1

.

Issues related with this subject

#14091 #9388 #1581 #15244

1

 https://github.com/theforeman/smart-proxy/blob/develop/modules/dns_common/dns_common.rb#L108

Related issues:

Copied to Smart Proxy - Feature #17879: Add DNS CNAME entry for nsupdate Resolved 12/29/2016

History

#1 - 12/29/2016 03:36 PM - Guilherme  Maluf Balzana

- Copied to Feature #17879: Add DNS CNAME entry for nsupdate added

#2 - 12/29/2016 03:37 PM - Guilherme  Maluf Balzana

- Status changed from New to Rejected

I've created this issue in the wrong place

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/issues/14091
https://projects.theforeman.org/issues/9388
https://projects.theforeman.org/issues/1581
https://projects.theforeman.org/issues/15244
https://github.com/theforeman/smart-proxy/blob/develop/modules/dns_common/dns_common.rb#L108
http://www.tcpdf.org

